Bug 962919 - [abrt] tracker-0.14.4-1.fc17: Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
[abrt] tracker-0.14.4-1.fc17: Process /usr/libexec/tracker-store was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:1c11a35fb1b6ae3dc68bf66b7ab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 15:02 EDT by robert fairb
Modified: 2013-07-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:26:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.67 KB, text/plain)
2013-05-14 15:02 EDT, robert fairb
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-14 15:02 EDT, robert fairb
no flags Details
File: dso_list (3.56 KB, text/plain)
2013-05-14 15:02 EDT, robert fairb
no flags Details
File: environ (1.33 KB, text/plain)
2013-05-14 15:02 EDT, robert fairb
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-14 15:02 EDT, robert fairb
no flags Details
File: maps (14.67 KB, text/plain)
2013-05-14 15:02 EDT, robert fairb
no flags Details
File: open_fds (994 bytes, text/plain)
2013-05-14 15:02 EDT, robert fairb
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-05-14 15:02 EDT, robert fairb
no flags Details
File: smolt_data (2.47 KB, text/plain)
2013-05-14 15:02 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2013-05-14 15:02:17 EDT
Description of problem:
opera browser was froz and so this time i killed it with killal -SIGABRT -g -v then the gnme session crashed after things went black 
strange things in the gui

Version-Release number of selected component:
tracker-0.14.4-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
core_backtrace: 
executable:     /usr/libexec/tracker-store
kernel:         3.8.11-100.fc17.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 14 12:32:56 localhost abrt[15562]: Saved core dump of pid 2708 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2013-05-14-12:32:53-2708 (56635392 bytes)
Comment 1 robert fairb 2013-05-14 15:02:20 EDT
Created attachment 747837 [details]
File: backtrace
Comment 2 robert fairb 2013-05-14 15:02:23 EDT
Created attachment 747838 [details]
File: cgroup
Comment 3 robert fairb 2013-05-14 15:02:25 EDT
Created attachment 747839 [details]
File: dso_list
Comment 4 robert fairb 2013-05-14 15:02:29 EDT
Created attachment 747840 [details]
File: environ
Comment 5 robert fairb 2013-05-14 15:02:31 EDT
Created attachment 747841 [details]
File: limits
Comment 6 robert fairb 2013-05-14 15:02:34 EDT
Created attachment 747842 [details]
File: maps
Comment 7 robert fairb 2013-05-14 15:02:36 EDT
Created attachment 747843 [details]
File: open_fds
Comment 8 robert fairb 2013-05-14 15:02:38 EDT
Created attachment 747844 [details]
File: proc_pid_status
Comment 9 robert fairb 2013-05-14 15:02:47 EDT
Created attachment 747845 [details]
File: smolt_data
Comment 10 Fedora End Of Life 2013-07-03 17:54:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:26:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.